.body {
    background-color: #F7F5F0;
    color: #2C3333;
}
.main-title {
    font-size: 5vw;
    text-align: center;
    width: 100%;
    animation: loop-rotation 2s linear infinite;
}

@keyframes loop-rotation {
  0% {
    transform: rotateY(0deg); /* Y軸（縦の軸）を基準にする */
  }
  10% {
    transform: rotateY(360deg);
  }
  100% {
    transform: rotateY(360deg);
  }
}
.flex-box {
    display: flex;
    justify-content: center;
    gap: 5vw;
}

.cute-robot {
    width: 30vw;
    height: 30vw;
}

h2 {
    font-size: 2vw;
}

p {
    font-size: 1.2vw;
}